# encoding: UTF-8
require 'spec_helper'

describe SupplierController, type: :controller do
  before :each do
    @supplier = Supplier.find_by_email('supplier@qwaiter.com') || Supplier.create(name: 'Supplier', email: 'supplier@qwaiter.com', password: 'secret')
    sign_in @supplier
  end

  describe "GET settings" do
    it 'displays the settings page' do
      get :edit
    end
  end

end
